<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Thipnirun CV</title>
</head>

<body>
    <div class="container">
        <div class="main-cv">
            <div class="top">
                <div class="row justify-content-center">
                    <div class="col-3">
                        <div class="img-block">
                            <img class="profile-img" src="assets/profile.jpg">
                        </div>

                    </div>
                </div>

                <div class="name-and-shortdes">
                    <div class="row justify-content-center">
                        <div class="col-4">
                            <div class="profile-name">
                                <p id="name"><b>Thipnirun Neamsuntea</b></p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="name-and-shortdes">
                    <div class="row justify-content-center">
                        <div class="col-3">
                            <div class="short-descrip">
                                <p id="shortDes">" I will do all my best. "</p>
                            </div>
                        </div>
                    </div>
                </div>


            </div>

            <div class="profile">
                <div class="profile-topic">
                    <div class="row justify-content-center">
                        <div class="col-8">
                            <p id="profile-text"><b><span>Profile</span></b></p>
                        </div>
                    </div>
                </div>

                <div class="profile-detail">
                    <div class="row justify-content-center">
                        <div class="col-3">
                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Name - Surname:</b></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Nickname:</b></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Date of birth:</b></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Age:</b></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Telephone number:</b></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="col-5">
                            <div class="row">
                                <div class="col">
                                    <p class="detail">Thipnirun Neamsuntea</p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <p class="detail">Namwaan</p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <p class="detail">26 June 1998</p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <p class="detail">21</p>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <p class="detail">093-2429360</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="preference">
                <div class="preference-topic">
                    <div class="row justify-content-center">
                        <div class="col-8">
                            <p id="preference-text"><b><span>Preference</span></b></p>
                        </div>
                    </div>
                </div>

                <div class="preference-detail">
                    <div class="row justify-content-center">
                        <div class="col-8">
                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Music</b></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Cooking</b></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <ul>
                                        <li class="detail-topic"><b>Watch series</b></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="speciality">
                <div class="speciality-topic">
                    <div class="row justify-content-center">
                        <div class="col-8">
                            <p id="speciality-text"><b><span>Speciality</span></b></p>
                        </div>
                    </div>
                </div>

                <div class="speciality-detail">
                    <div class="languages">
                        <div class="lang-topic">
                            <div class="row">
                                <div class="col-3 lang-col">
                                    <ul>
                                        <li class="detail"><b>Languages</b></li>
                                    </ul>
                                </div>
                            </div>
                        </div>


                        <div class="lang-detail">
                            <div class="row">
                                <div class="col-2">

                                    <div class="row">
                                        <div class="col">
                                            <ul class="block">
                                                <li>
                                                    <img class="icon-img" src="assets/thai.png" />
                                                </li>
                                            </ul>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col">
                                            <ul class="block">
                                                <li>
                                                    <img class="icon-img" src="assets/english.png" />
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-3">
                                    <div class="row">
                                        <div class="col">
                                            <p class="skill">: High</p>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col">
                                            <p class="skill">: Medium</p>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>

                    </div>

                    <div class="singing">
                        <div class="sing-topic">
                            <div class="row">
                                <div class="col-3 sing-col">
                                    <ul>
                                        <li class="detail"><b>Singing</b></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="sing-detail">
                            <div class="row">
                                <div class="col-2">
                                    <div class="row">
                                        <div class="col">
                                            <ul class="block">
                                                <li>
                                                    <img class="icon-img" src="assets/singing.png" />
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-3">
                                    <div class="row">
                                        <div class="col">
                                            <p class="skill">: Medium</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>

                    <div class="programing">
                        <div class="programing-topic">
                            <div class="row">
                                <div class="col-4 lang-col">
                                    <ul>
                                        <li class="detail"><b>Programimg Languages</b></li>
                                    </ul>
                                </div>
                            </div>
                        </div>


                        <div class="programing-detail">
                            <div class="row">
                                <div class="col-2">

                                    <div class="row">
                                        <div class="col">
                                            <ul class="block">
                                                <li>
                                                    <img class="icon-img" src="assets/java.png" />
                                                </li>
                                            </ul>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col">
                                            <ul class="block">
                                                <li>
                                                    <img class="icon-img" src="assets/javascript.png" />
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col">
                                            <ul class="block">
                                                <li>
                                                    <img class="icon-img" src="assets/sql.png" />
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-3">
                                    <div class="row">
                                        <div class="col">
                                            <p class="skill">: Medium</p>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col">
                                            <p class="skill">: Medium</p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col">
                                            <p class="skill">: Low</p>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>

            <div class="history">
                <div class="history-topic">
                    <div class="row justify-content-center">
                        <div class="col">
                            <p id="history-text"><b><span>History about my activities</span></b></p>
                        </div>
                    </div>
                </div>

                <div class="history-detail">
                    <div class="row">
                        <div class="col-4">
                            <div class="history-list">
                                <div class="row">
                                    <div class="col act-block">
                                        <div class="card">
                                            <img class="act-img" src="assets/act1.jpg" class="card-img-top">
                                            <div class="card-body">
                                              <p class="card-title act-topic"><b>Show pro X 2018</b></p>
                                              <p class="card-text act-description">Activity that show the senior projects of Software engineering major.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-4">
                            <div class="history-list">
                                <div class="row">
                                    <div class="col act-block">
                                        <div class="card">
                                            <img class="act-img" src="assets/act2.jpg" class="card-img-top">
                                            <div class="card-body">
                                                <p class="card-title act-topic"><b>CMU Trekking 2019</b></p>
                                                <p class="card-text act-description">CMU Trekking Activity is walk and run from Chaing Mai University to Doi
                                                Suthep temple.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-4">
                            <div class="history-list">
                                <div class="row">
                                    <div class="col act-block">
                                        <div class="card">
                                            <img class="act-img" src="assets/act3.jpg" class="card-img-top">
                                            <div class="card-body">
                                              <p class="card-title act-topic"><b>Kaan Thok Day 2019</b></p>
                                              <p class="card-text act-description">This activity is bring everyone in CAMT come to make new friends and have the show.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

            </div>

            <div class="logo">
                <div class="row">
                    <div class="col">
                        <p class="thank-part"><span><b>Thank you for support</b></span></p>
                    </div>
                </div>
                
                <div class="row">
                    <div class="col">
                        <div class="logo-block">
                            <img id="camt-logo" src="assets/camt_logo.png">
                        </div>   
                    </div>
                </div>
            </div>
        </div>
    </div>




    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>